# KDE3 - kdelibs/kfileaudiopreview.po Russian translation.
# Copyright (C) 2003, KDE Team.
# Nick Shafff <shafff@ukr.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2003-10-10 18:37+0700\n"
"Last-Translator: Andrey Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: kfileaudiopreview.cpp:65
msgid "Media Player"
msgstr "Проигрыватель мультимедиа"

#: kfileaudiopreview.cpp:91
msgid "Play &automatically"
msgstr "&Автовоспроизведение"
